**To delete the specified analyzer**

The following ``delete-analyzer`` example deletes the specified analyzer in your AWS account. ::

    aws accessanalyzer delete-analyzer \
        --analyzer-name example

This command produces no output.

For more information, see `Archive rules <https://docs.aws.amazon.com/IAM/latest/UserGuide/access-analyzer-archive-rules.html>`__ in the *AWS IAM User Guide*.